.nav {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
}
.navLINE {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #0099FF;
	border-right-color: #0099FF;
	border-bottom-color: #0099FF;
	border-left-color: #0099FF;
}
.navNONE {
	font-family: Arial, Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #0099FF;
}
